Subject: [os2genau_digest] No. 1728
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 17 Oct 2008 00:00:36 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 16 October 2008
 Number  1728
**************************************************

Subjects for today
 
1  Re:  Recommendations for remote control program? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  Recommendations for remote control program? : Peter Moylan <peter at pmoylan dot org>
3  Re:  Recommendations for remote control program? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Thu, 16 Oct 2008 09:02:48 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Recommendations for remote control program?

Peter Moylan ha scritto:
>
> Personally, I found that you hardly even need to read the INF and 
> README to get going. The only non-obvious things that you need to know 
> about are
>
> 1. You have to install the "VNC server" on the machine you want to 
> control, and you have to leave it running all the time. (In OS/2 you 
> can do this by dragging from the server exe to the Startup folder. I'm 
> not sure how you do it on a Mac.) The server installation script 
> leaves something on your desktop that you can run to set the password, 
> etc.
>
> 2. You install the client on the machine that you need to do the 
> controlling from.
>
> 3. When you run the client, you're asked what you want to connect to, 
> and there's a special syntax for this. In my case, I specify 
> 192.168.1.5:0, where the first bit is the IP address of the machine 
> that I want to control, and the ":0" at the end is a compulsory 
> side-effect of a convention that's used in Unix. Just add the ":0" 
> without bothering to wonder what it means.
>
So, what i did was:

1. Installed Vine server onto the MAC. Looks to me it's working all 
right there . IP address is 192.168.2.15

2. Prior to that Installed PMVNC en VNCview onto eCS.

3. Entering the address 192.168.2.15:0 into VNCview renders the error 
message:

http://www.taartenbakkerij.eu/bestanden/reason.bmp

What now?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 16 Oct 2008 18:20:29 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Recommendations for remote control program?

Kris Steenhaut wrote:
> Peter Moylan ha scritto:
>>
>> Personally, I found that you hardly even need to read the INF and 
>> README to get going. The only non-obvious things that you need to 
>> know about are
>>
>> 1. You have to install the "VNC server" on the machine you want to 
>> control, and you have to leave it running all the time. (In OS/2 you 
>> can do this by dragging from the server exe to the Startup folder. 
>> I'm not sure how you do it on a Mac.) The server installation script 
>> leaves something on your desktop that you can run to set the 
>> password, etc.
>>
>> 2. You install the client on the machine that you need to do the 
>> controlling from.
>>
>> 3. When you run the client, you're asked what you want to connect to, 
>> and there's a special syntax for this. In my case, I specify 
>> 192.168.1.5:0, where the first bit is the IP address of the machine 
>> that I want to control, and the ":0" at the end is a compulsory 
>> side-effect of a convention that's used in Unix. Just add the ":0" 
>> without bothering to wonder what it means.
>>
> So, what i did was:
>
> 1. Installed Vine server onto the MAC. Looks to me it's working all 
> right there . IP address is 192.168.2.15
>
> 2. Prior to that Installed PMVNC en VNCview onto eCS.
>
> 3. Entering the address 192.168.2.15:0 into VNCview renders the error 
> message:
>
> http://www.taartenbakkerij.eu/bestanden/reason.bmp
>
> What now?
>
I've never seen that error message; it has the flavour of an "out of 
memory" error, which looks strange. I hope it makes sense to someone else.

One obvious question: are the server and client machines both on the 
/same/ 192.168.2.* subnet? It's possible to connect to a non-local 
machine (and in fact I've just done it, to check my two computers at 
home from a different town), but only if you've set up the NAT correctly 
in your router.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 16 Oct 2008 09:42:36 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Recommendations for remote control program?

Peter Moylan ha scritto:
> Kris Steenhaut wrote:
>>
>> http://www.taartenbakkerij.eu/bestanden/reason.bmp
>>
>> What now?
>>
> I've never seen that error message; it has the flavour of an "out of 
> memory" error, which looks strange. I hope it makes sense to someone 
> else.
>

> One obvious question: are the server and client machines both on the 
> /same/ 192.168.2.* subnet? It's possible to connect to a non-local 
> machine (and in fact I've just done it, to check my two computers at 
> home from a different town), but only if you've set up the NAT 
> correctly in your router.
>
Of course. Router is 192.168.2.1 and the eCS machine is 192.168.2.10.

And I'm ftp-ing using Netdrive 7/7 and 24/24 between both machines (and 
2 other at *.11 and *.12)

btw, if I would install the vnc server onto another eCS machine 
(192.168.2.12) while the viewer is at 192.168.2.10,  is it supposed to 
be functional too?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------